Bug 841091 - Unable to attach a file.
Unable to attach a file.
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
All Windows
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2012-07-18 02:50 EDT by Kirankumar
Modified: 2013-06-23 21:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-14 04:44:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
test for attachement (12 bytes, application/octet-stream)
2012-07-19 04:31 EDT, yawei Li
no flags Details

  None (edit)
Description Kirankumar 2012-07-18 02:50:20 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 yawei Li 2012-07-19 04:31:10 EDT
Created attachment 599094 [details]
test for attachement
Comment 2 yawei Li 2012-07-19 04:32:25 EDT
Just attached a file for testing. It works well.
Please provide more detailed steps and info.
Comment 3 yawei Li 2012-08-14 04:44:25 EDT
closed. if you still has this issue, please provide more info.

Note You need to log in before you can comment on or make changes to this bug.